[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=Honda NSX-R NA2 Sorcery Spec. GT lg7
SHORT_NAME=Honda NSX-R Sorcery SGT

[BASIC]
GRAPHICS_OFFSET=0,-0.525,0.226
GRAPHICS_PITCH_ROTATION=0.18
TOTALMASS=1225
INERTIA=1.605,0.962,3.968

[GRAPHICS]
DRIVEREYES=-0.393855,0.91114,-0.0699045
ONBOARD_EXPOSURE=24
OUTBOARD_EXPOSURE=35
ON_BOARD_PITCH_ANGLE=2.574113
BUMPER_CAMERA_POS=0.000000,-0.060000,2.219998
BONNET_CAMERA_POS=0.000000,0.600000,0.760002
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=2.6
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=6
BUMPER_CAMERA_PITCH=-3.437344
CHASE_CAMERA_PITCH=-0.572958
BONNET_CAMERA_PITCH=-4.010580

[CONTROLS]
ENABLE_REAL_FEEL=1
FFMULT=3.500
STEER_ASSIST=1.000
STEER_LOCK=583.2
STEER_RATIO=20.8
LINEAR_STEER_ROD_RATIO=-0.002000

[FUEL]
CONSUMPTION=0.00157
FUEL=25
MAX_FUEL=70

[FUELTANK]
POSITION=0,-0.115,-0.287

[RIDE]
PICKUP_FRONT_HEIGHT=-0.368
PICKUP_REAR_HEIGHT=-0.282

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

